@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: PopCorn
REM Configuration: standard
REM 
REM Please refer to the DOSBox manual and Wiki
REM for an explanation of commands
REM 
REM DOSBox: disable joystick (for online play)
config -set "joystick joysticktype=none"
REM DOSBox: configure CPU cycles
config -set "cpu cycles=fixed 315"
REM DOSBox: configure CPU core
config -set "cpu core=simple"
REM DOSBox: set correct aspect ratio
config -set "render aspect=true"
cd ARKCLONE
REM DOSBox: loadfix (correct memory usage)
loadfix -25 >NUL
POPSPEED 110
POPCORN.EXE
cd..
REM DOSBox: reset CPU cycles
config -set "cpu cycles=auto 7800 max 100%% limit 26800"
REM DOSBox: reset CPU core
config -set "cpu core=auto"
cls
echo Thank you for playing PopCorn!
echo.
echo To play again, type POPCRN and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on